%YAML 1.2
---
version: 1.1

source_variable_1:  # the first source variable
  - val1
  - val2

source_variable_2: val2  # the second source variable

my_variable:
  description: a variable
  choices:
    - val1
    - val2
...
